RRAMS Citizens - Mobile Application - Bug #705

set default icon while loading complaint history
21/06/2024 03:09 PM - Prashanth Appani

Status: Closed Start date: 20/06/2024
Priority: Normal Due date: 20/06/2024
Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

set default icon while loading complaint history

History

#1 - 30/09/2024 04:34 PM - Kalyan Battula

- Status changed from Resolved to Closed

05/07/2025
